Subject: Trainer Candidate - Gaurav Sharma
From: Gaurav Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:41:52 -0400

| | Tech Support Test

Name | Gaurav Sharma
E-mail | [email-masked]
Phone Number | (07423) 263862
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Neemuch

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bhagwati elite motors | Service manager | 25th march | 18000
Previous Employer 1 | GLOBTIER INFOTECH PRIVATE limited | SR.DMS TRAINER | 18th Dec 2020 | 21000
Previous Employer 2 | Na | Na | Na |

If Selected, how much time do you need to join? | Anytime

Please briefly describe your work experience specifically in training?

Hello my self Gaurav and I am working with GLOBTIER INFOTECH PVT LTD AS SR DMS TRAINER I TRAINED APPROX 1000 PEOPLE IN ALL ARROUND INDIA FOR MAHINDRA HONDA KIA AND IOCL PROJECT I DONE .
NEXT THING 3 YEARS WITH MAHINDRA DEALERSHIP AS SERVICE MANAGER

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In Kerela I faced some issues due to some language issues.  Some of them know English but some are not able to understand so I hire a translator there and complete the training..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | I have all the Experience as TRAINER and I travel all over india for the session.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |